.cms-index-index .page-header.sticky_header { z-index: 99; }
.cms-index-index .home_section_1 a, .cms-index-index .home_section_2 a, .cms-index-index .home_section_4 a, .cms-index-index .home_section_5 a, .cms-index-index .home_section_6 a { display: block; text-decoration: none; outline: none; } .cms-index-index .home_section_1 a img, .cms-index-index .home_section_2 a img, .cms-index-index .home_section_4 a img, .cms-index-index .home_section_5 a img, .cms-index-index .home_section_6 a img {   width: 100%;   max-width: 100%; }
.cms-index-index .home_section_1:before, .cms-index-index .home_section_1:after, .cms-index-index .home_section_2:before, .cms-index-index .home_section_2:after, .cms-index-index .home_section_4:before, .cms-index-index .home_section_4:after, .cms-index-index .home_section_5:before, .cms-index-index .home_section_5:after, .cms-index-index .home_section_6:before, .cms-index-index .home_section_6:after { content: ""; display: table; }
.cms-index-index .home_section_1:after, .cms-index-index .home_section_2:after, .cms-index-index .home_section_4:after, .cms-index-index .home_section_5:after, .cms-index-index .home_section_6:after { clear: both; }
.cms-index-index .home_section_1 img, .cms-index-index .home_section_2 img, .cms-index-index .home_section_4 img, .cms-index-index .home_section_5 img, .cms-index-index .home_section_6 img { max-width: 100%; width: 100%; }
.cms-index-index .home_section_1 > div, .cms-index-index .home_section_2 > div, .cms-index-index .home_section_4 > div, .cms-index-index .home_section_5 > div, .cms-index-index .home_section_6 > div { padding-top: 15px; padding-bottom: 15px; }
.cms-index-index .home_section_1 .home_banner_1 { padding-top: 0px; }
.cms-index-index .home_section_1 .home_banner_2 { padding-right: 3px; }
.cms-index-index .home_section_1 .home_banner_3 { padding-left: 3px; }
.cms-index-index .home_section_2 .row, .cms-index-index .home_section_4 .row, .cms-index-index .home_section_6 .row { margin-left: 0px; margin-right: 0px; padding-left: 14px; padding-right: 14px; padding-top: 0px; padding-bottom: 0px; }
.cms-index-index .home_section_2 .home_banner_1, .cms-index-index .home_section_2 .home_banner_2, .cms-index-index .home_section_2 .home_banner_3, .cms-index-index .home_section_2 .home_banner_4, .cms-index-index .home_section_2 .home_banner_5, .cms-index-index .home_section_2 .home_banner_6, .cms-index-index .home_section_4 .home_banner_1, .cms-index-index .home_section_4 .home_banner_2, .cms-index-index .home_section_4 .home_banner_3, .cms-index-index .home_section_4 .home_banner_4, .cms-index-index .home_section_4 .home_banner_5, .cms-index-index .home_section_4 .home_banner_6, .cms-index-index .home_section_6 .home_banner_1, .cms-index-index .home_section_6 .home_banner_2, .cms-index-index .home_section_6 .home_banner_3, .cms-index-index .home_section_6 .home_banner_4, .cms-index-index .home_section_6 .home_banner_5, .cms-index-index .home_section_6 .home_banner_6 { padding-right: 3px; padding-left: 3px; padding-top: 15px; padding-bottom: 15px; }
@media (max-width: 767px) { 
  .cms-index-index .home_section_1 .home_banner_1, .cms-index-index .home_section_1 .home_banner_2, .cms-index-index .home_section_1 .home_banner_3 {   padding-left: 0px;   padding-right: 0px;   padding-top: 7px;   padding-bottom: 7px; } 
  .cms-index-index .home_section_2 .row, .cms-index-index .home_section_4 .row, .cms-index-index .home_section_6 .row {   padding-left: 0px;   padding-right: 0px; } .cms-index-index .home_section_2 .home_banner_1, .cms-index-index .home_section_2 .home_banner_2, .cms-index-index .home_section_2 .home_banner_3, .cms-index-index .home_section_2 .home_banner_4, .cms-index-index .home_section_2 .home_banner_5, .cms-index-index .home_section_2 .home_banner_6, .cms-index-index .home_section_4 .home_banner_1, .cms-index-index .home_section_4 .home_banner_2, .cms-index-index .home_section_4 .home_banner_3, .cms-index-index .home_section_4 .home_banner_4, .cms-index-index .home_section_4 .home_banner_5, .cms-index-index .home_section_4 .home_banner_6, .cms-index-index .home_section_6 .home_banner_1, .cms-index-index .home_section_6 .home_banner_2, .cms-index-index .home_section_6 .home_banner_3, .cms-index-index .home_section_6 .home_banner_4, .cms-index-index .home_section_6 .home_banner_5, .cms-index-index .home_section_6 .home_banner_6 {   padding-right: 3px;   padding-left: 3px;   padding-top: 7px;   padding-bottom: 7px; } 
}

.cms-index-index .home_section_3 { padding-left: 15px; padding-right: 15px; } .cms-index-index .home_section_3 .owl-item {   padding-top: 15px;   padding-bottom: 15px; } @media (max-width: 767px) {   .cms-index-index .home_section_3 .owl-item {     padding-top: 7px;     padding-bottom: 7px; } }
.cms-index-index .title_new { text-align: center; position: relative; padding-bottom: 0px; margin-top: 15px; margin-bottom: 15px; } .cms-index-index .title_new:after {   position: absolute;   top: 0px;   bottom: 0px;   height: 2px;   margin: auto;   width: 80%;   left: 0px;   right: 0px;   background: #000;   content: "";   display: block; } .cms-index-index .title_new span {   position: relative;   left: 0px;   right: 0px;   background: #fff;   width: 150px;   padding: 5px 14px;   z-index: 9;   font-size: 30px;   color: #000; } @media (max-width: 767px) {   .cms-index-index .title_new {     margin-top: 5px;     margin-bottom: 5px; }     .cms-index-index .title_new span {       padding: 5px 14px;       font-size: 15px;       color: #000; } }
.cms-index-index .home_section_7 { text-align: center; background: #f7f7f7; margin-left: 15px; margin-right: 15px; } .cms-index-index .home_section_7 .item {   max-width: 700px;   width: 100%;   margin: auto; } .cms-index-index .home_section_7 img {   max-width: 180px;   width: 100%;   height: 180px;   display: inline-block;   vertical-align: middle;   border-radius: 50%; } .cms-index-index .home_section_7 .testmonial_desc {   display: inline-block;   vertical-align: middle;   max-width: calc(100% - 200px);   width: 100%;   font-family: 'open_sansregular',sans-serif;   font-size: 24px;   color: #000; } @media (max-width: 767px) {   .cms-index-index .home_section_7 img {     max-width: 25%;     width: 100%;     height: auto; }   .cms-index-index .home_section_7 .testmonial_desc {     display: inline-block;     vertical-align: middle;     max-width: calc(100% - 35%);     width: 100%;     font-family: 'open_sansregular',sans-serif;     font-size: 14px;     color: #000; } }

.home_slider_main{ padding-left:15px;padding-right:15px; }


/*# sourceMappingURL=homepage.css.map */




#main_slider_homepage .owl-prev{ position: absolute; top: 0px;bottom: 0px; height: 100%; margin: auto; width: 50px;left:0px;} 
#main_slider_homepage .owl-next{ position: absolute; top: 0px;bottom: 0px; height: 100%; margin: auto; width: 50px;right: 0px;} 
#main_slider_homepage .fa-chevron-right{ top:40%;position: absolute;font-size: 40px;right:10px; }
#main_slider_homepage .fa-chevron-left{ top:40%;position: absolute;font-size: 40px; left:10px; }
.category_main img{ width:100%;max-width:100%;max-height:380px; }
.category_main .col-xs-6.col-sm-6.col-md-4.col-lg-4{ padding-left:0px;padding-right:0px; }
.category_main a{ display: block;position: relative; }
.category_main .row{ padding-left:15px;padding-right:15px;padding-top:15px;padding-bottom: 15px; }

.oraganic_data_container { text-align: center; margin-top:40px;margin-bottom: 40px;}
.oraganic_data_container img { width: auto; width: auto; margin: auto; height: 40px;}
.oraganic_data_container .data_inner{ margin-top:15px; font-size:10px;}
.oraganic_data_container a{ display: block;position: relative; }

.cms-index-index .title_main{ text-align: center; }
.cms-index-index h2{ text-transform: none; padding-bottom: 15px;padding-top:10px;display: inline-block;text-align: center;margin:auto;font-size:30px;position: relative;}
.cms-index-index h2:after{ position: absolute;left:0px;right:0px;width:15%;height:3px;background: #3d3d3d ;bottom:00px;content: "";display: block; left:0px;right:0px;margin:auto;}

.why-text { background: url(../../images/text_bubble.png) no-repeat;background-size: 100%; padding:35px;margin-bottom: 40px;transform: scale(1);transition: transform ease-in-out 0.3s;}
.section.why-us{ background:#f3efe3 ;padding-top:35px; }
.why-text1{ background: url(../../images/text_bubble_1.png) no-repeat;background-size: 100%; padding:35px;margin-bottom: 40px;transform: scale(1);transition: transform ease-in-out 0.3s;}
.why-text h4 , .why-text1 h4{ text-transform: none; }
.why-text:hover , .why-text1:hover{ transform: scale(1.1);transition: transform ease-in-out 0.3s; }
.why-image{ padding-top:85px;  transform: scale(1);transition:transform ease-in-out 0.3s; }
.why-image:hover{ transform: scale(1.1);transition:transform ease-in-out 0.3s; }
.full_width_cont{ max-width: 100%; padding-left: 0px; padding-right: 0px; }
.current_category_name{ display:none; }

.category_main.outer_cont , #demo , #demo_1 , #demo_3{ max-width: 1170px; width: 100%; margin: auto; }
